﻿
.white .feedbackTitle
{
	width: 100%;
	font-size: 11px;
}

#feedbackContent
{
	height: 625px;
	width: 591px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}

#feedbackContent .req,
#feedbackContent em.error
{
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
}

#feedbackContent .info
{
	display: block;
	margin-bottom: 5px;
}

#feedbackContent .txt
{
	width: 280px;
	max-width: 280px;
}

#feedbackContent INPUT,
#feedbackContent SELECT,
#feedbackContent TEXTAREA
{
	font-size: 11px;
}

#feedbackContent .btn
{
	font-size: 13px;
}

#feedbackContent .captchaDiv
{
	display: inline-block !important;
	width: 300px;
	vertical-align: top !important;
}

#feedbackContent .validationDiv 
{
	display: inline-block !important;
	width: 200px;
	vertical-align: top !important;
}

#feedbackContent #CaptchaCodeTextBox
{
	width: 100px;
}